<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>
        <title>Hello World!</title>
    </head>
    <body>
        <h1 th:inline="text">Hello [[${#httpServletRequest.remoteUser}]]!</h1>

        <p>
            <a th:href="@{/}">
                return to home (new app)
            </a>
        </p>

        <form th:action="@{/legacy/logout}" method="post">
            <input type="submit" value="Sign Out"/>
        </form>
    </body>
</html>
